public class BspSchleifeWhile
{
    public static void main(String[] args)
	{
		System.out.println("Beispielprogramm While!");
		int anzahlAusgaben=5;
		int nrDerAusgabe=1;
		while(nrDerAusgabe<=anzahlAusgaben)
		{
			System.out.println("1. Ausgabe Nr. "+nrDerAusgabe);
			nrDerAusgabe++;
		}
		
		nrDerAusgabe=1;
		while(nrDerAusgabe<=anzahlAusgaben)
			System.out.println("2. Ausgabe Nr. "+nrDerAusgabe++);
		
		nrDerAusgabe=1;
//		while(nrDerAusgabe<=anzahlAusgaben);
//		{
//			System.out.println("3. Ausgabe Nr. "+nrDerAusgabe);
//			nrDerAusgabe++;
//		}
	}
}

